class CreateProjectStatuses < ActiveRecord::Migration
  def change
    create_table :project_statuses do |t|
      t.integer :changesets_count
      t.integer :watchers_count
      t.integer :project_id
    end
  end
end
